{
  "name": "Flat Moth Labels Provider",
  "description": "Provides labels for 228 moth species without additional hierarchy information (e.g. Subfamily or Family)",
  "code": {
    "module": "moth_labels",
    "class": "FlatMothLabels"
  },
  "mapping": "mapping.json"
}
